[Setting]
UnitSize=1						
TotalUnitNum=1024 							

[Item_0]
ItemUnitOffset=0
ItemUnitNum=1						„²
ItemBitEnable=0				„²
ItemDesc=ubPwrOnByQBoot

[Item_1]
ItemUnitOffset=1						„²
ItemUnitNum=1						
ItemBitEnable=0						„²
ItemDesc=ubPwrOnGcF

[Item_2]
ItemUnitOffset=2					
ItemUnitNum=1					
ItemBitEnable=0						
ItemDesc=uSysOpFlag

[Item_3]
ItemUnitOffset=926						
ItemUnitNum=8						
ItemBitEnable=0						
ItemDesc=u64TotalSlcProgCnt

[Item_4]
ItemUnitOffset=934						
ItemUnitNum=8						
ItemBitEnable=0						
ItemDesc=u64TotalTlcOneShotCnt

[Item_5]
ItemUnitOffset=942						
ItemUnitNum=8						
ItemBitEnable=0						
ItemDesc=u64TotalHostWrSecCnt

[Item_6]
ItemUnitOffset=950
ItemUnitNum=8						
ItemBitEnable=0						
ItemDesc=u64BgdClnProcCnt

[Item_7]
ItemUnitOffset=958						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=u32RRCnt

[Item_8]
ItemUnitOffset=962					
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=u32TotalScrubBlkCnt

[Item_9]
ItemUnitOffset=966						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=u32ForceCleanCnt

[Item_10]
ItemUnitOffset=970						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=u32PowerOnCnt

[Item_11]
ItemUnitOffset=974
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=u32UGSDPwrOnCnt

[Item_12]
ItemUnitOffset=978
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=u32GSDPwrOnCnt

[Item_13]
ItemUnitOffset=982
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=u32Vdt23FailCnt

[Item_14]
ItemUnitOffset=986
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=u32Vdt18FailCnt

[Item_15]
ItemUnitOffset=990
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=u32PfRehCnt

[Item_16]
ItemUnitOffset=994
ItemUnitNum=2						
ItemBitEnable=0						
ItemDesc=u16MinSpareBlockCnt

[Item_17]
ItemUnitOffset=996
ItemUnitNum=2						
ItemBitEnable=0						
ItemDesc=u16TlcMinSpareBlockCnt

[Item_18]
ItemUnitOffset=998
ItemUnitNum=2						
ItemBitEnable=0						
ItemDesc=u16MaxPushSpareCnt

[Item_19]
ItemUnitOffset=1000
ItemUnitNum=2						
ItemBitEnable=0						
ItemDesc=u16EraseFailCount

[Item_20]
ItemUnitOffset=1002
ItemUnitNum=2						
ItemBitEnable=0						
ItemDesc=u16RaidDecH2fPassCnt

[Item_21]
ItemUnitOffset=1004
ItemUnitNum=2						
ItemBitEnable=0						
ItemDesc=u16RaidDecH2fFailCnt

[Item_22]
ItemUnitOffset=1006
ItemUnitNum=2						
ItemBitEnable=0						
ItemDesc=u16RaidDecDataPassCnt

[Item_23]
ItemUnitOffset=1008
ItemUnitNum=2						
ItemBitEnable=0						
ItemDesc=u16RaidDecDataFailCnt

[Item_24]
ItemUnitOffset=1010
ItemUnitNum=2						
ItemBitEnable=0						
ItemDesc=u16PfB2bCnt

[Item_25]
ItemUnitOffset=1012
ItemUnitNum=2						
ItemBitEnable=0						
ItemDesc=u16EfB2bCnt

[Item_26]
ItemUnitOffset=1014
ItemUnitNum=2						
ItemBitEnable=0						
ItemDesc=u16MarkBadCount

[Item_27]
ItemUnitOffset=1016
ItemUnitNum=2						
ItemBitEnable=0						
ItemDesc=u16DummyFailType

[Item_28]
ItemUnitOffset=1018
ItemUnitNum=1						
ItemBitEnable=0						
ItemDesc=uStaticMode

[Item_29]
ItemUnitOffset=1019
ItemUnitNum=1						
ItemBitEnable=0						
ItemDesc=uPfH2fCnt

[Item_30]
ItemUnitOffset=1020
ItemUnitNum=1						
ItemBitEnable=0						
ItemDesc=uPfWproCnt

[Item_31]
ItemUnitOffset=1021
ItemUnitNum=1						
ItemBitEnable=0						
ItemDesc=uPfRaidCnt

[Item_32]
ItemUnitOffset=1022
ItemUnitNum=1						
ItemBitEnable=0						
ItemDesc=uPfGcDesCnt

[Item_33]
ItemUnitOffset=1023
ItemUnitNum=1						
ItemBitEnable=0						
ItemDesc=uPfActCacheCnt

[Item_34]
ItemUnitOffset=922
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=u32RaidB2bRehCnt

[Item_35]
ItemUnitOffset=890
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=u32SlcRetryTablePassCnt

[Item_36]
ItemUnitOffset=894
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=u32SlcRetryTableFailCnt

[Item_37]
ItemUnitOffset=898
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=u32TlcRetryTablePassCnt

[Item_38]
ItemUnitOffset=902
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=u32TlcRetryTableFailCnt

[Item_39]
ItemUnitOffset=906
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=u32SlcVthTrackingPassCnt

[Item_40]
ItemUnitOffset=910
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=u32SlcVthTrackingFailCnt

[Item_41]
ItemUnitOffset=914
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=u32TlcVthTrackingPassCnt

[Item_42]
ItemUnitOffset=918
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=u32TlcVthTrackingFailCnt